.ohotabanner {
background-image: url('/img/doghunt.jpg');
height:320px;
width:1390px;
text-align:center;
margin:auto;
}
.ohota {width:70%; float:left; padding-left:3px;padding-right:20px;}
#description .bannercontainer {position: relative;}
#description .bannerheader {width: 42%; position: absolute; top: 20%; padding: 1rem;}
#description .right {text-align: right; right: 0; padding: 0 6rem 0 0;}
#description .bannerheader > h3{color:white; font-size: 5rem; text-shadow: 0 0 1rem #000; font-weight: 400}
@media only screen and (max-width: 1680px) {
	#description .bannerheader > h3{font-size: 4rem;}
	#description .bannerheader {width:50%}
}
@media only screen and (max-width: 1280px) {
	#description .bannerheader > h3{font-size: 3rem;}
	#description .bannerheader {width:50%}
}
@media only screen and (max-width: 880px) {
	#description .bannerheader > h3{font-size: 2rem;}
}
@media only screen and (max-width: 380px) {
	#description .bannerheader > h3{font-size: 1rem;}
	#description .bannerheader {top:5%; width:50%}
	#description .right {padding: 0 1rem 0 0;}
	.element-box-2 .labels.fixed {display:none;}
.ohotabanner {
background-image: url('/img/doghunt_small.jpg');
height:320px;
width:320px;
text-align:center;
margin:auto;
}
}
.iconscontainer {
display:inline-block;
}
.iconimage {
width:200px; 
float:left;
}
.icontext {
padding:15px;
color:gray;
font-size: 15px;
}
.nofloat {
max-width:960px;
text-align:justify;
margin-left: auto;
margin-right: auto;
padding-left:10px;
padding-right:10px;
}
.floatcontainer {
margin-left: auto;
margin-right: auto;
max-width: 1600px;
display: inline-block;
padding-top:20px;
}
.floatblock {
text-align:left;
width:31%;
float:left;
padding-left:10px;
padding-right:10px;
}
.doublefloat {
text-align:left;
width:48%;
float:left;
padding-left:10px;
padding-right:10px;
}
@media only screen and (max-width: 480px) {
	.floatcontainer {width:320px;}
	.floatblock {width:320px;}
	.doublefloat {width:320px;}
	.iconimage {width:100%;}
}
.maxwidth {max-width:none !important; text-align:center;}
.skidkagift {
    position: absolute;
    display: block;
    width: 50px;
    height: 50px;
    /* padding-left: 337px; */
    padding-top: 51px;
    text-align: center;
    margin-top: -251px;
    font-weight: bolder;
    color: white;
    background: url(/images/new.png) 50% 50% no-repeat;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    font-size: 16px;
}
#description p{padding-left:5px;}
.blue_header_spoiler {padding-left:5px;}
.blue_header {padding-left:5px;}
.watches-menu-box{
	background-color: #121212;
	color: #ffffff;
	margin-top: 18px;
}
.watches-menu-box .box a{
	display: block;
	float: left;
	font-size: 14px;
	padding: 15px 8px 15px 8px;
	color: #ffffff;
	text-decoration: none;
}
.watches-menu-box .box a:hover{
	background-color: #019eda;
}

/**************************************list-box**************************************/
.list-box{
	background-color: #f6f6f6;
}
.list-elements-box{
	/*overflow: hidden;*/
	/*margin:0 -10px;*/
	padding-top:20px;
	list-style:none;
	text-align:left;
}
.list-elements-box .element{
	width: 220px;
	height: auto;
	display:inline-block;
	vertical-align:top;
	text-align:left;
	margin: 0 7px 14px 7px;
	background-color: #fff;
	box-sizing: border-box;
	/*border: 1px solid #fff;*/
	transition: box-shadow 0.5s;
	background-size:cover;
	cursor:pointer;
}
.list-elements-box .element.featured{
	width: 454px;
}
.list-elements-box .element.featured.featured1{
	width: 688px;
}
.list-elements-box .element.featured.more3{
	width: 220px;
}
.list-elements-box .element.featured.black			{background-color:#333;		background-image: url('images/bg-black.jpg');}
.list-elements-box .element.featured.black-blue		{background-color:#2297DA;	background-image: url('images/bg-blue.jpg');}
.list-elements-box .element.featured.black-green		{background-color:#467446;	background-image: url('images/bg-green.jpg');}
.list-elements-box .element.featured.black-pink		{background-color:#8A4E6A;	background-image: url('images/bg-pink.jpg');}
.list-elements-box .element.featured.black-red		{background-color:#933A36;	background-image: url('images/bg-red.jpg');}
.list-elements-box .element.featured.black-silver	{background-color:#333;		background-image: url('images/bg-black.jpg');}
.list-elements-box .element.featured.black-teal		{background-color:#467446;	background-image: url('images/bg-green.jpg');}
.list-elements-box .element.featured.rose			{background-color:#b78e7c;	}
.list-elements-box .element.featured.brown			{background-color:#3b2122;	}
.list-elements-box .element.featured.blue			{background-color:#2297DA;	background-image: url('images/bg-blue.jpg');}
.list-elements-box .element.featured.green			{background-color:#467446;	background-image: url('images/bg-green.jpg');}
.list-elements-box .element.featured.grey			{background-color:#444;		background-image: url('images/bg-grey.jpg');}
.list-elements-box .element.featured.grey-black		{background-color:#444;		background-image: url('images/bg-grey.jpg');}
.list-elements-box .element.featured.manhattan		{background-color:#2297DA;	background-image: url('images/bg-blue.jpg');}
.list-elements-box .element.featured.navy			{background-color:#333;		background-image: url('images/bg-black.jpg');}
.list-elements-box .element.featured.orange			{background-color:#333;		background-image: url('images/bg-black.jpg');}
.list-elements-box .element.featured.orange-black	{background-color:#333;		background-image: url('images/bg-black.jpg');}
.list-elements-box .element.featured.pink			{background-color:#8A4E6A;	background-image: url('images/bg-pink.jpg');}
.list-elements-box .element.featured.pink-white		{background-color:#8A4E6A;	background-image: url('images/bg-pink.jpg');}
.list-elements-box .element.featured.purple			{background-color:#695A81;	background-image: url('images/bg-purple.jpg');}
.list-elements-box .element.featured.purple-white	{background-color:#695A81;	background-image: url('images/bg-purple.jpg');}
.list-elements-box .element.featured.red-black		{background-color:#933A36;	background-image: url('images/bg-red.jpg');}
.list-elements-box .element.featured.sapphire-metal	{background-color:#333;		background-image: url('images/bg-black.jpg');}
.list-elements-box .element.featured.silver-orange	{background-color:#333;		background-image: url('images/bg-black.jpg');}
.list-elements-box .element.featured.silver-pink		{background-color:#8A4E6A;	background-image: url('images/bg-pink.jpg');}
.list-elements-box .element.featured.silver-red		{background-color:#933A36;	background-image: url('images/bg-red.jpg');}
.list-elements-box .element.featured.slate			{background-color:#444;		background-image: url('images/bg-grey.jpg');}
.list-elements-box .element.featured.teal			{background-color:#467446;	background-image: url('images/bg-green.jpg');}
.list-elements-box .element.featured.teal-white		{background-color:#467446;	background-image: url('images/bg-green.jpg');}
.list-elements-box .element.featured.white			{background-color:#444;		background-image: url('images/bg-grey.jpg');}
.list-elements-box .element.featured.white-blue		{background-color:#2297DA;	background-image: url('images/bg-blue.jpg');}
.list-elements-box .element.featured.white-green		{background-color:#467446;	background-image: url('images/bg-green.jpg');}
.list-elements-box .element.featured.white-orange	{background-color:#333;		background-image: url('images/bg-black.jpg');}
.list-elements-box .element.featured.white-purple	{background-color:#695A81;	background-image: url('images/bg-purple.jpg');}
.list-elements-box .element.featured.white-red		{background-color:#933A36;	background-image: url('images/bg-red.jpg');}

.list-elements-box .element a{
	text-decoration: none;
}
.list-elements-box .element:hover{
	/*border: 1px solid #d7d7d7;*/
	box-shadow:0 0 10px rgba(0, 0, 0, 0.3);
}
.list-elements-box .element.featured:hover{
	/*border: 1px solid #d7d7d7;*/
	box-shadow:0 0 10px rgba(0, 0, 0, 0.8);
}
.list-elements-box .element .image{
	width:220px;
	height:205px;
	margin:10px 0 10px 0;
	background-position:center;
	background-repeat:no-repeat;
	background-size:contain;
}
.list-elements-box .element.featured .image{
	display:inline-block;
	vertical-align:top;
	width:214px;
	height:320px;
	margin:20px;
	background-size:contain;
}
.list-elements-box .element.featured.featured1 .image{
	width:318px;
}
.list-elements-box .element.featured.more3 .image{
	width:220px;
	height:205px;
	margin:10px 0 10px 0;
}
.list-elements-box .element.featured .body{
	display:inline-block;
	vertical-align:top;
	width:200px;
	margin-top:19px;
}
.list-elements-box .element.featured.featured1 .body{
	width:330px;
}
.list-elements-box .element.featured.more3 .body{
	width:220px;
	margin-top:0;
}
.list-elements-box .element .name{
    display: table-cell;
    vertical-align: middle;
	color: #019eda;
	height: 84px;
	padding:0 19px;
	overflow: hidden;
	font-size: 14px;
	margin: 0 19px 0 19px;
}
.list-elements-box .element.featured .name{
    display: table-cell;
    vertical-align: bottom;
	height:90px;
	font-weight: 300;
	color: #fff;
	padding: 0 0 10px 0;
	font-size: 26px;
	line-height:100%;
}
.list-elements-box .element.featured.more3 .name{
	height: 60px;
	vertical-align:middle;
	overflow: hidden;
	font-size: 20px;
	font-weight:300;
	padding: 0 19px 0 19px;
	color: #fff;
	line-height:100%;
}
.list-elements-box .element.featured .name b,
.list-elements-box .element.featured .name span{
	font-size: 26px;
	font-weight:900;
	text-transform:uppercase;
	line-height:100%;
}
.list-elements-box .element.featured.more3 .name b,
.list-elements-box .element.featured.more3 .name span{
	font-size: 20px;
	font-weight:900;
	text-transform:uppercase;
	line-height:100%;
}
.list-elements-box .element.featured .name i{
	font-size: 22px;
	font-weight:300;
	line-height:100%;
}
.list-elements-box .element.featured.more3 .name i{
	font-size: 14px;
	font-weight:300;
	line-height:100%;
}
.list-elements-box .element.featured .name sup{
	font-weight:300;
	font-size:50%;
}
.list-elements-box .element.featured .text{
	color:#fff;
	padding-right:20px;
	height:130px;
	overflow:hidden;
	line-height:200%;
}
.list-elements-box .element.featured.more3 .text{
	display:none;
}
.list-elements-box .element .price{
	color: #696969;
	overflow: hidden;
	height: 28px;
	line-height: 28px;
	font-size: 14px;
	margin: 0 19px 0 19px;
}
.list-elements-box .element.featured.more3 .price{
	height: 28px;
	line-height: 28px;
	font-size: 14px;
	margin: 0 19px 0 19px;
}
.list-elements-box .element.featured .price{
	color: #fff;
	height: 60px;
	line-height: 60px;
	font-size: 30px;
	margin: 0 19px 0 0;
}
.list-elements-box .element .detail{
	display: block;
	background-color: #019eda;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	margin: 0 19px 20px 19px;
	padding: 6px 0;
	text-align: center;
	font-size: 12px;
	border:1px solid #019eda;
	transition: all 0.5s;
}
.list-elements-box .element .detail:hover{
	background-color: transparent;
	color:#019eda;
}
.list-elements-box .element.featured .video,
.list-elements-box .element.featured .detail{
	display: inline-block;
	background-color: #fff;
	color: #019eda;
	text-decoration: none;
	text-transform: uppercase;
	margin: 0 20px 20px 0;
	padding: 6px 9px;
	text-align: center;
	font-size: 12px;
	border:1px solid #fff;
	transition: all 0.5s;
}
.list-elements-box .element.featured .video:hover,
.list-elements-box .element.featured .detail:hover{
	background-color: transparent;
	border:1px solid #fff;
	color:#fff;
}
.list-elements-box .element.featured .detail{
	margin: 0 0 20px 0;
}
.list-elements-box .element.featured.more3 .video,
.list-elements-box .element.featured.more3 .detail{
	margin: 0 0 20px 19px;
}
/************************************filter************************************/
.filter.active{
	width: 220px;
	height: auto;
	display:inline-block;
	vertical-align:top;
	margin: 0 7px 14px 7px;
	background-color: #ffffff;
	box-sizing: border-box;
	/*border: 1px solid #ffffff;*/
	transition: all 0.5s;
}
.filter.active ul{
	list-style:none;
	padding:20px 0 20px 20px;
}
.filter.active li{
	padding:0;
	margin-bottom:3px;
	text-align:left;
}
.filter.active li a{
	display:block;
	height:24px;
	color:#666;
	text-transform:uppercase;
	text-decoration:none;
}
.filter.active li a:before{
	content:"";
	display:inline-block;
	vertical-align:middle;
	width:24px;
	height:24px;
	margin-right:5px;
	background-color:#d7d7d7;
    background-image: url("images/filter.png");
    background-repeat: no-repeat;
    transition: background-color 0.5s;
}
.filter.active li a span{
	display:inline;
	vertical-align:middle;
	/*font-family:"Open Sans Condensed";*/
	font-weight:300;
	font-size:14px;
	line-height:25px;
	height:25px;
	overflow:hidden;
}
.filter.active .topokarta a span{
	font-size:13px;
	letter-spacing:-1px;
}
.filter.active .blue:hover a:before,
.filter.active .blue.active a:before{
    background-color: #019eda;
}
.filter.active .yellowgreen:hover a:before,
.filter.active .yellowgreen.active a:before{
    background-color: #a0a600;
}
.filter.active .green:hover a:before,
.filter.active .green.active a:before{
    background-color: #00a651;
}
.filter.active .red:hover a:before,
.filter.active .red.active a:before{
    background-color: #f23a29;
}
.filter.active .watches a:before{
    background-position: -37px -222px;
}
.filter.active .sensor a:before{
    background-position: -237px -222px;
}
.filter.active .wifi a:before{
    background-position: -437px -222px;
}
.filter.active .sputnik a:before{
    background-position: -637px -222px;
}
.filter.active .topokarta a:before{
    background-position: -837px -222px;
}
.filter.active .kompas a:before{
    background-position: -1037px -222px;
}
.filter.active .connectiq a:before{
    background-position: -1237px -222px;
}
.filter.active .kamera a:before{
    background-position: -1437px -222px;
}
.filter.active .button a:before{
    background-position: -1637px -222px;
}
.filter.active .tehnika a:before{
    background-position: -1837px -222px;
}
.filter.active .glonass a:before{
    background-position: -2037px -222px;
}
.filter.active .altimetr a:before{
    background-position: -2237px -222px;
}


.filter.inactive {
    margin-top: 20px;
    margin-right: -20px;
	margin-bottom:20px;
    overflow: hidden;
	border-bottom:1px solid #ccc;
}
.filter.inactive li{
    float: left;
    margin: 0 20px 20px 0;
    background-color: #d7d7d7;
    display: block;
    background-image: url("images/filter.png");
    background-repeat: no-repeat;
    transition: background-color 0.5s;
}
.filter.inactive li a{
	position:relative;
    display: block;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
}
.filter.inactive li a span{
	display:block;
	width:100%;
	position:absolute;
	left:0;
	bottom:20px;
}
.filter.inactive li.big a{
    width: 300px;
    height: 300px;
}
.filter.inactive li.big a span{
	bottom:100px;
}
.filter.inactive li.medium a{
    width: 300px;
    height: 140px;
}
.filter.inactive li.medium a span{
}
.filter.inactive li.small a{
    width: 140px;
    height: 140px;
}
.filter.inactive li.small a span{
}
.filter.inactive .blue:hover,
.filter.inactive .blue.active{
    background-color: #019eda;
}
.filter.inactive .yellowgreen:hover,
.filter.inactive .yellowgreen.active{
    background-color: #a0a600;
}
.filter.inactive .green:hover,
.filter.inactive .green.active{
    background-color: #00a651;
}
.filter.inactive .red:hover,
.filter.inactive .red.active{
    background-color: #f23a29;
}
.filter.inactive .watches{
    background-position: 100px 100px;
}
.filter.inactive .sensor{
    background-position: -100px 20px;
}
.filter.inactive .wifi{
    background-position: -380px 20px;
}
.filter.inactive .sputnik{
    background-position: -580px 20px;
}
.filter.inactive .topokarta{
    background-position: -780px 20px;
}
.filter.inactive .kompas{
    background-position: -980px 20px;
}
.filter.inactive .connectiq{
    background-position: -1180px 20px;
}
.filter.inactive .kamera{
    background-position: -1380px 20px;
}
.filter.inactive .button{
    background-position: -1500px 20px;
}
.filter.inactive .tehnika{
    background-position: -1780px 20px;
}
.filter.inactive .glonass{
    background-position: -1900px 20px;
}
.filter.inactive .altimetr{
    background-position: -2180px 20px;
}

/**************************************element**************************************/
#photos,
#parameters,
#versions,
#accessories,
#reviews,
#testimonials,
#links,
#models{
	display:none;
}
.element-box-1{
	background-color: #333;
	background-image: url('images/bg-black.jpg');
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	padding:65px 0;
}
.element-box-1.black		{background-color:#333;		background-image: url('images/bg-black.jpg');}
.element-box-1.black-blue	{background-color:#2297DA;	background-image: url('images/bg-blue.jpg');}
.element-box-1.black-green	{background-color:#467446;	background-image: url('images/bg-green.jpg');}
.element-box-1.black-pink	{background-color:#8A4E6A;	background-image: url('images/bg-pink.jpg');}
.element-box-1.black-red	{background-color:#933A36;	background-image: url('images/bg-red.jpg');}
.element-box-1.black-silver	{background-color:#333;		background-image: url('images/bg-black.jpg');}
.element-box-1.black-teal	{background-color:#467446;	background-image: url('images/bg-green.jpg');}
.element-box-1.blue			{background-color:#2297DA;	background-image: url('images/bg-blue.jpg');}
.element-box-1.green		{background-color:#467446;	background-image: url('images/bg-green.jpg');}
.element-box-1.grey			{background-color:#444;		background-image: url('images/bg-grey.jpg');}
.element-box-1.grey-black	{background-color:#444;		background-image: url('images/bg-grey.jpg');}
.element-box-1.manhattan	{background-color:#2297DA;	background-image: url('images/bg-blue.jpg');}
.element-box-1.navy			{background-color:#333;		background-image: url('images/bg-black.jpg');}
.element-box-1.orange		{background-color:#333;		background-image: url('images/bg-black.jpg');}
.element-box-1.orange-black	{background-color:#333;		background-image: url('images/bg-black.jpg');}
.element-box-1.pink			{background-color:#8A4E6A;	background-image: url('images/bg-pink.jpg');}
.element-box-1.pink-white	{background-color:#8A4E6A;	background-image: url('images/bg-pink.jpg');}
.element-box-1.purple		{background-color:#695A81;	background-image: url('images/bg-purple.jpg');}
.element-box-1.purple-white	{background-color:#695A81;	background-image: url('images/bg-purple.jpg');}
.element-box-1.red-black	{background-color:#933A36;	background-image: url('images/bg-red.jpg');}
.element-box-1.sapphire-metal{background-color:#333;	background-image: url('images/bg-black.jpg');}
.element-box-1.silver-orange{background-color:#333;		background-image: url('images/bg-black.jpg');}
.element-box-1.silver-pink	{background-color:#8A4E6A;	background-image: url('images/bg-pink.jpg');}
.element-box-1.silver-red	{background-color:#933A36;	background-image: url('images/bg-red.jpg');}
.element-box-1.slate		{background-color:#444;		background-image: url('images/bg-grey.jpg');}
.element-box-1.teal			{background-color:#467446;	background-image: url('images/bg-green.jpg');}
.element-box-1.teal-white	{background-color:#467446;	background-image: url('images/bg-green.jpg');}
.element-box-1.white		{background-color:#444;		background-image: url('images/bg-grey.jpg');}
.element-box-1.white-blue	{background-color:#2297DA;	background-image: url('images/bg-blue.jpg');}
.element-box-1.white-green	{background-color:#467446;	background-image: url('images/bg-green.jpg');}
.element-box-1.white-orange	{background-color:#333;		background-image: url('images/bg-black.jpg');}
.element-box-1.white-purple	{background-color:#695A81;	background-image: url('images/bg-purple.jpg');}
.element-box-1.white-red	{background-color:#933A36;	background-image: url('images/bg-red.jpg');}

#element-image{
	display:inline-block;
	position:relative;
	vertical-align:top;
	text-align:center;
	width:40%;
	padding-right:5%;
	transition: all 0.5s;
}
#element-image img{
	width:90%;
	height:auto;
	margin-bottom:2px;
}
#gallery{
	list-style:none;
	text-align:center;
	width:100%;
	height:60px;
	overflow:hidden;
}
#gallery li{
	display: inline-block;
	vertical-align:top;
	padding:0;
	margin:0 10px;
}
/*.opacity0{opacity:0.1;}
.opacity25{opacity:0.25;}
.opacity33{opacity:0.33;}
.opacity50{opacity:0.5;}
.opacity66{opacity:0.66;}
.opacity75{opacity:0.75;}
.opacity99{opacity:1;}
.opacity100{opacity:1;}*/
#gallery a{
	display:block;
	width:60px;
	height:60px;
	box-sizing: border-box;
	border-radius:50%;
	border:3px solid transparent;
	background-position:50% 50%;
	background-repeat:no-repeat;
	/*opacity:1;*/
	transition: all 0.5s;
}
#gallery a:hover{
	border:3px solid #fff;
	opacity:1;
}
/*.free-shipping{
	position:absolute;
	display:block;
	width:86px;
	height:87px;
	right:5%;
	top:0;
	background:url('/images/free.png') 50% 50% no-repeat;
}*/
.free-shipping{
	position:absolute;
	display:block;
	width:158px;
	height:69px;
	right:5%;
	top:0;
	background:url('images/freeshipping.png') 50% 50% no-repeat;
}
.skidka{
/*position:absolute;*/
float:right;
	display:block;
/*	width:158px; */
/*	height:58px; */
	width:63px; 
	height:64px; 
	right:5%;
	top:60%;
background:url('images/skidka.png') 50% 50% no-repeat;
}
.skidka span{
    color: white;
    font-size: 21px;
    font-weight: bold;
/*    margin-left: 103px; */
    margin-left: 8px; 
/*    margin-top: 17px;  */
    margin-top: 19px; 
    position: absolute;
}

#element-text{
	display:inline-block;
	vertical-align:top;
	width: 55%;
	transition: all 0.5s;
}
#element-text h1{
	font-weight: 300;
	color: #fff;
	margin:0;
	padding:0;
	margin-top:0;
	margin-bottom: 10px;
	font-size: 34px;
	line-height:100%;
}
#element-text h1 b,
#element-text h1 span{
	font-size: 34px;
	font-weight:900;
	text-transform:uppercase;
	line-height:100%;
}
#element-text h1 i{
	font-size: 28px;
	font-weight:300;
	line-height:100%;
}
#element-text h1 sup{
	font-weight:300;
	font-size:50%;
}
#element-text .mp-rating-value-wrap {
	margin-bottom:10px;
}
#element-text .mp-rating-value-wrap .mp-rating-value {
	display:inline-block;
	vertical-align:middle;
	margin:0 5px 2px 0;
	cursor:pointer;
	float:none;
}
#element-text .mp-rating-value-wrap .mp-rating-value,
#element-text .mp-rating-value-wrap .mp-rating-value div {
	background-image: url("images/star.png");
	background-repeat: repeat-x;
	height: 20px;
}
#element-text .mp-rating-value {
	background-position: left bottom;
	width: 105px;
	margin: 0;
}
#element-text .mp-rating-value div,
#element-text .mp-total-score div {
	background-position: left top;
}
#element-text .mp-rating-value-wrap a {
	color:#fff;
	font-size:14px;
	text-decoration:none;
}



#element-text .sku{
	font-size: 11px;
	color: #ffffff;
	margin-bottom: 10px;
}
#element-text .links{
	margin-bottom:20px;
}
#element-text .link{
/*
	display:inline-block;
	vertical-align:top;
	margin-right:20px;
	margin-bottom:10px;
*/
    display: inline-block;
    padding: 10px;
    padding-top: 5px;
    background-color: white;
    margin-left: 5px;
width:100%;
text-align:center;
}
#element-text .link  a{
/*
	vertical-align:top;
	border-bottom: 1px dashed #fff;
	font-size: 15px;
	color: #fff;
	text-decoration: none;
*/
    vertical-align: top;
    border-bottom: 1px dashed #000;
    font-size: 15px;
    color: #000;
    text-decoration: none;
}
/*#link-availability:before{
	content:"";
	display:inline-block;
	vertical-align:top;
	background:url('images/triangle.png') left center no-repeat;
	width:20px;
	height:20px;
}*/
#element-text .preview-text{
	color: #fff;
	font-size: 18px;
	padding-bottom: 14px;
	margin-bottom: 14px;
	font-weight: 300;
	border-bottom: 1px solid rgba(255,255,255,0.3);
}
.versions-list{
	list-style:none;
	padding-bottom: 14px;
	margin-bottom: 14px;
	border-bottom: 1px solid rgba(255,255,255,0.3);
}
.versions-list li{
	margin-bottom: 3px;
}
.versions-list a{
	color: #fff;
	font-size: 18px;
	font-weight: 300;
	line-height:24px;
	text-decoration:none;
}
.versions-list a:hover{
	text-decoration:underline;
}
.versions-list a:before{
	content:" ";
	display:inline-block;
	border-radius:20px;
	width:15px;
	height:15px;
	/*background-color:#00f;*/
	border:3px solid #fff;
	vertical-align:middle;
	margin:0 5px 5px 0;
}
.versions-list a.black:before		{background:#141414;}
.versions-list a.black-blue:before	{background:#14b1f0 url('images/version_black-blue.png') 50% 50% no-repeat;}
.versions-list a.black-green:before	{background:#00af04 url('images/version_black-green.png') 50% 50% no-repeat;}
.versions-list a.black-pink:before	{background:#ff3480 url('images/version_black-pink.png') 50% 50% no-repeat;}
.versions-list a.black-red:before	{background:#d61920 url('images/version_black-red.png') 50% 50% no-repeat;}
.versions-list a.black-silver:before	{background:#141414 url('images/version_black-silver.png') 50% 50% no-repeat;}
.versions-list a.black-teal:before	{background:#00d9cc url('images/version_black-teal.png') 50% 50% no-repeat;}
.versions-list a.black-white:before	{background:#141414 url('images/version_black-white.png') 50% 50% no-repeat;}
.versions-list a.yellow-black:before	{background:#141414 url('images/version_yellow-black.png') 50% 50% no-repeat;}
.versions-list a.rose:before			{background:#b78e7c;}
.versions-list a.blue:before			{background:#007DC2;}
.versions-list a.frostblue:before		{background:#aeecdd;}
.versions-list a.brown:before			{background:#634142;}
.versions-list a.green:before		{background:#00af04;}
.versions-list a.grey:before			{background:#555555;}
.versions-list a.grey-black:before	{background:#555555 url('images/version_grey-black.png') 50% 50% no-repeat;}
.versions-list a.manhattan:before	{background:#62afcd url('images/version_manhattan.png') 50% 50% no-repeat;}
.versions-list a.navy:before			{background:#3F5969;}
.versions-list a.orange:before		{background:#ff7200;}
.versions-list a.orange-black:before	{background:#ff7200 url('images/version_orange-black.png') 50% 50% no-repeat;}
.versions-list a.pink:before			{background:#ff3480;}
.versions-list a.pink-white:before	{background:#ff3480 url('images/version_pink-white.png') 50% 50% no-repeat;}
.versions-list a.purple:before		{background:#c600ff;}
.versions-list a.purple-white:before	{background:#c600ff url('images/version_purple-white.png') 50% 50% no-repeat;}
.versions-list a.red-black:before	{background:#d61920 url('images/version_red-black.png') 50% 50% no-repeat;}
.versions-list a.sapphire-metal:before{background:#141414 url('images/version_sapphire-metal.png') 50% 50% no-repeat;}
.versions-list a.silver-orange:before{background:#ff7200 url('images/version_silver-orange.png') 50% 50% no-repeat;}
.versions-list a.silver-pink:before	{background:#ff3480 url('images/version_silver-pink.png') 50% 50% no-repeat;}
.versions-list a.silver-red:before	{background:#d61920 url('images/version_silver-red.png') 50% 50% no-repeat;}
.versions-list a.slate:before		{background:#555555;}
.versions-list a.teal:before			{background:#448F78;}
.versions-list a.teal-white:before	{background:#00d9cc url('images/version_teal-white.png') 50% 50% no-repeat;}
.versions-list a.white:before		{background:#e6e6e6;}
.versions-list a.white-blue:before	{background:#14b1f0 url('images/version_white-blue.png') 50% 50% no-repeat;}
.versions-list a.white-green:before	{background:#00af04 url('images/version_white-green.png') 50% 50% no-repeat;}
.versions-list a.white-orange:before	{background:#ff7200 url('images/version_white-orange.png') 50% 50% no-repeat;}
.versions-list a.white-purple:before	{background:#c600ff url('images/version_white-purple.png') 50% 50% no-repeat;}
.versions-list a.white-red:before	{background:#ed1c24 url('images/version_white-red.png') 50% 50% no-repeat;}
#element-text .shop{
}
#element-text .price{
	display: block;
	vertical-align:top;
	color: #fff;
	font-size: 34px;
	font-weight: 700;
	margin:0 20px 20px 0;
	padding:0;
}
#element-text .shop a.buy{
	display: inline-block;
	vertical-align:top;
	width:auto;
	box-sizing: border-box;
	border-radius: 25px;
	background-color: #fff;
	border:1px solid #fff;
	color: #019EDA;
	text-transform: uppercase;
	font-size: 22px;
	font-weight: 300;
	text-decoration: none;
	padding: 10px 30px 10px 30px;
	margin:0 20px 15px 0;
	transition: all 0.5s;
}
#element-text .shop a.buy:hover{
	background-color: transparent;
	border:1px solid #fff;
	color:#fff;
}
#element-text .shop a.select{
	display: inline-block;
	vertical-align:top;
	font-size: 22px;
	text-decoration: none;
	font-weight: 300;
	border-bottom: 1px dashed #fff;
	margin:0 0 20px 0;
	padding: 10px 0 3px 0;
	color: #fff;
}



/************************************** Табы **************************************/
.element-box-2{
	background-color: #fff;
}
.element-box-2 .labels{
	position:absolute;
	width:100%;
	z-index:1;
	background-color: #fff;
	list-style:none;
	text-align:center;
	height:40px;
	overflow:hidden;
	/*border-left: 1px solid #f0f0f0;*/
}
.element-box-2 .labels.fixed{
/*	position:fixed;*/
	width:100%;
	top:116px;
}
.element-box-2 .tabs.fixed{
	padding-top:80px;
}
.element-box-2 .labels li{
	display:inline-block;
	/*vertical-align:top;*/
	color: #373737;
	font-size: 14px;
	line-height:38px;
	margin-left:-1px;
	padding:0 10px;
	border: 1px solid #f0f0f0;
	cursor: pointer;
	font-family:"Open Sans";
	transition: all 0.5s;
}
.element-box-2 .labels .active{
	background-color: #f6f6f6;
	border-bottom-color: #f6f6f6;
	color: #019EDA;
}
.element-box-2 .labels sup,
.element-box-2 .labels .testimonials sup .number{
	color: #019EDA;
	font-size:10px;
}

.element-box-2 .tabs{
	/*position:relative;
	top:40px;*/
	z-index:0;
	background-color:#f6f6f6;
	padding: 80px 0 40px 0;
	list-style:none;
}
.element-box-2 .tabs > li{
	display:none;
	max-width:940px;
	min-width:360px;
	margin:0 auto;
}
.element-box-2 .tabs li.active{
	display:block;
}
/************************************** Полезные ссылки **************************************/
#links h3{
	font-size: 28px;
	font-weight:600;
	color: #019EDA;
	margin:0;
	padding: 0;
	margin: 0px 0 20px 0;
}
#links ul{
    list-style: outside none none;
    text-align: left;
}
#links ul li::before {
    background-color: #019eda;
    content: " ";
    display: inline-block;
    height: 5px;
    width: 5px;
    margin: 0 10px 2px 0;
    vertical-align: middle;

}
#links ul li {
    margin-bottom: 12px;
    padding-left: 15px;
    text-indent: -15px;
    display: block;
}
#links ul li a{
    color: #019EDA;
}
/************************************** Описание **************************************/
#description h3{
	font-size: 28px;
	font-weight:600;
	color: #019EDA;
	margin:0;
	padding: 0;
	margin: 40px 0 20px 0;
}
#description h3:first-child{
	margin-top: 0;
}
li { 
}
#description ul{
	list-style:none;
	/*padding-left:20px;*/
	line-height:200%;
	margin-bottom:20px;
}
#description li{
/*	padding-left:20px;*/
	padding-left: 20px; 
	text-indent: -20px;
	font-size: 15px;
	font-weight:300;
	line-height:200%;
	margin-bottom:10px;
}
#description li:before {
	content:" ";
	display:inline-block;
	vertical-align:middle;
	width:8px;
	height:8px;
	margin:0 12px 2px 0;
	line-height:30px;
	background-color: #019EDA;
}
#description p{
	font-size: 15px;
	font-weight:300;
	line-height:200%;
}
#description a{
	color: #019EDA;
}
/************************************** Фотографии **************************************/
#photos{
	text-align:center;
}
#photos a{
	display: inline-block;
	vertical-align:top;
	margin: 0 20px 20px 0;
	width: 280px;
	height: 280px;
	background-position:50% 50%;
	background-repeat:no-repeat;
}
#photos a:hover{
	border: 1px solid #019EDA;
	box-sizing: border-box;
}
/************************************** Параметры **************************************/
#parameters table{
	border-collapse:collapse;
	font-weight:300;
	width:100%;
}
#parameters table tr{
}
#parameters table tr.odd{
	background-color:#fff;
}
#parameters table tr.even{
	/*background-color:#fff;*/
}
#parameters table tr.property_PICTURE,
#parameters table tr.property_NAME,
#parameters table tr.property_PRICE{
	background-color:#fff;
}
#parameters table tr.property_PICTURE td.prop_name,
#parameters table tr.property_NAME td.prop_name{
	visibility:hidden;
}
#parameters table td{
	vertical-align:middle;
	padding:10px 10px;
}
#parameters table td.prop_name{
}
#parameters table td.prop_value{
	text-align:center;
}
#parameters table tr.property_PICTURE img{
	width:100%;
	max-width:200px;
	height:auto;
}
#parameters table tr.property_NAME td.prop_value{
	font-size:16px;
	font-weight:400;
	color:#019EDA;
}
#parameters table tr.property_PRICE td.prop_value{
	font-size:24px;
	font-weight:400;
	color:#019EDA;
}
#parameters table ul{
	text-align:left;
	list-style:none;
}
#parameters table li{
	margin-bottom:5px;
	padding-left: 15px; 
	text-indent: -15px;
}
#parameters table li:before {
	content:" ";
	display:inline-block;
	vertical-align:middle;
	width:5px;
	height:5px;
	margin:0 10px 2px 0;
	background-color: #019EDA;
}
/************************************** Версии/Аксессуары **************************************/
.product_list {
	font-weight:300;
	width:100%;
}
.product_list .product{
	background-color:#fff;
	border-bottom:1px solid #eee;
	padding:20px 10px;
}
.product_list .product.odd{
}
.product_list .product.even{
}
.product_list .product ul{
	text-align:left;
	list-style:none;
}
.product_list .product li{
	margin-bottom:5px;
	padding-left: 15px; 
	text-indent: -15px;
}
.product_list .product li:before {
	content:" ";
	display:inline-block;
	vertical-align:middle;
	width:5px;
	height:5px;
	margin:0 10px 2px 0;
	background-color: #019EDA;
}
.product_list .product .image,
.product_list .product .package,
.product_list .product .shop{
	display:inline-block;
	vertical-align:top;
	text-align:center;
}
.product_list .product .image{
	width:30%;
}
.product_list .product .package{
	width:40%;
}
.product_list .product .shop{
	width:30%;
}
.product_list .product .image img{
	display:inline-block;
	width:100%;
	max-width:150px;
	height:auto;
}
.product_list .product .package{
	text-align:left;
}
.product_list .product .package .name{
	display:block;
	font-size:16px;
	font-weight:400;
	color:#019EDA;
	margin-bottom:10px;
}
.product_list .product .package .sku{
	display:block;
	margin-bottom:20px;
}
.product_list .product .shop .price{
	display:block;
	font-size:24px;
	font-weight:400;
	color:#019EDA;
	margin-bottom:20px;
}
.product_list .buy{
	display: inline-block;
	margin-right:20px;
	margin-bottom:10px;
	padding: 8px 20px 8px 20px;
	box-sizing: border-box;
	border-radius: 20px;
	background-color: #019EDA;
	border:1px solid #019EDA;
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
	text-decoration: none;
	font-weight: 300;
	transition: all 0.5s;
}
.product_list .buy:hover{
	background-color: transparent;
	border:1px solid #019EDA;
	color:#019EDA;
}
.product_list .select{
	display: inline-block;
	font-size: 16px;
	text-decoration: none;
	font-weight: 300;
	border-bottom: 1px dashed #019EDA;
	padding: 10px 0 2px 0;
	color: #019EDA;
}

/************************************** Аксессуары **************************************/
#accessories{
}
#accessories h4{
	display:block;
	font-size:22px;
	font-weight:400;
	color:#019EDA;
	margin:20px 0;
	text-transform:uppercase;
}
#accessories h4:first-child{
	margin-top:0;
}


/************************************** Обзоры **************************************/
#reviews{
	text-align:left;
}
#reviews .review{
	display:inline-block;
	vertical-align:top;
	text-align:left;
	width:30%;
	/*height:200px;*/
	background-color:#fff;
	margin:0 10px 20px 10px;
}
#reviews h4{
	display:block;
	font-size:16px;
	font-weight:400;
	color:#019EDA;
	margin:20px 20px 10px;
	/*text-transform:uppercase;*/
}
#reviews p{
	margin:10px 20px;
	line-height:150%;
	font-weight:300;
}
#reviews a{
	display:inline-block;
	margin:0 20px 20px;
	color:#019EDA;
	font-weight:300;
}
#reviews{
}
#reviews{
}

/************************************** f-box **************************************/
#shops .shops-box{
    max-width: 573px;
}
#shops .shops-box .img{
    width: 100%;
	margin-bottom:20px;
    /*height: 160px;
    background: url("images/shops-top.jpg") 50% 50% no-repeat;*/
}
#shops .shops-box .img img{
	width:100%;
}
#shops .shops-box .product{
    position:relative;
	margin-bottom:20px;
}
#shops .shops-box .name{
    font-size: 18px;
    padding-right:170px;
	min-height:40px;
}

#shops .shops-box .city{
    position: absolute;
    top:0;
	right:0;
    background: #fff;

}
#shops .shops-box .city .box-name,
#shops .shops-box .city .box-cities{
    width: 170px;
}
#shops .shops-box .city .box-name{
    border: 1px solid #ccc;
    background: #fff;
    background: url("images/shops-img-6.png") right center no-repeat;
}
#shops .shops-box .city .box-name div{
    padding: 9px;
    cursor: pointer
}
#shops .shops-box .city .box-cities{
	z-index:1;
    position: absolute;
    top: 34px;
    background: #fff;
    border: 1px solid #ccc;
    border-top: none;
    display: none;
}
#shops .shops-box .city .box-cities div{
    cursor: pointer;
    padding: 9px;
}
#shops .shops-box .city .box-cities div:hover{
    background: #ccc;
}
#shops .shops-box .city-box{
    border-top: 1px solid #f3f3f3;
    padding:0;
	margin-bottom:20px;
    overflow: hidden;
	position:relative;
}
#shops .shops-box .y .city-box-2{
    background: url("images/shops-img-1.png") 0 10px no-repeat;
}
#shops .shops-box .m .city-box-2{
    background: url("images/shops-img-1-2.png") 0 10px no-repeat;
}
#shops .shops-box .n .city-box-2{
    background: url("images/shops-img-1-3.png") 0 10px no-repeat;
}
#shops .shops-box .city-box .city-box-2{
    /*width: 350px;*/
    padding: 0 170px 0 40px;
    box-sizing: border-box;
    margin-left: 0;
}
#shops .shops-box .city-box .city-box-2 div{
    color: #0095da;
    font-size: 16px;
    margin-bottom: 6px;
}
#shops .shops-box .city-box .city-box-2 span{
    font-size: 14px;
    margin-bottom: 6px;
    color: #000;
    display: block;
}
#shops .shops-box .city-box .city-box-2 a{
    color: #666;
    font-size: 11px;
    background: url("images/shops-img-2.png") no-repeat left;
    padding-left: 20px;
}
#shops .shops-box .city-box .city-box-3{
	z-index:0;
	position:absolute;
	top:0;
	right:0;
 /*   background: url("images/shops-img-3.png") no-repeat right;*/
    height: 62px;
    width: 168px;
}
#shops .shops-box .bonus-box{
    background: url("images/shops-img-4.png") no-repeat left;
    padding: 10px 0 10px 70px;
    border-top: 1px solid #f3f3f3;
}
#shops .shops-box form{
    overflow: hidden;
}
#shops .shops-box form input[type='text']{
	box-sizing:border-box;
    border: none;
    border-bottom: 1px solid #ccc;
    color: #999;
    float: left;
    width: 50%;
    font-size: 15px;
    padding: 10px;
    background: none;
}
#shops .shops-box form input[type='submit']{
   	box-sizing:border-box;
	float: right;
    width: 50%;
	max-width:230px;
    font-size: 15px;
    padding: 10px 60px 10px 20px;
    border: none;
    cursor: pointer;
    color: #fff;
    background: #ed2127 url("images/shops-img-5.png") no-repeat right center;
}


@media only screen and (max-width: 940px) {
	.list-elements-box .element.featured.featured1{
		width: 454px;
	}
	.list-elements-box .element.featured.featured1 .image{
		width:214px;
	}
	.list-elements-box .element.featured.featured1 .body{
		width:200px;
	}

	.list-elements-box .element.featured.more2{
		width: 220px;
	}
	.list-elements-box .element.featured.more2 .image{
		width:220px;
		height:205px;
		margin:10px 0 10px 0;
	}
	.list-elements-box .element.featured.more2 .body{
		width:220px;
		margin-top:0;
	}
	.list-elements-box .element.featured.more2 .name{
		height: 60px;
		vertical-align:middle;
		overflow: hidden;
		font-size: 20px;
		font-weight:300;
		padding: 0 19px 0 19px;
		color: #fff;
		line-height:100%;
	}
	.list-elements-box .element.featured.more2 .name b,
	.list-elements-box .element.featured.more2 .name span{
		font-size: 20px;
		font-weight:900;
		text-transform:uppercase;
		line-height:100%;
	}
	.list-elements-box .element.featured.more2 .name i{
		font-size: 14px;
		font-weight:300;
		line-height:100%;
	}
	.list-elements-box .element.featured.more2 .text{
		display:none;
	}
	.list-elements-box .element.featured.more2 .price{
		height: 28px;
		line-height: 28px;
		font-size: 14px;
		margin: 0 19px 0 19px;
	}
	.list-elements-box .element.featured.more2 .video,
	.list-elements-box .element.featured.more2 .detail{
		margin: 0 0 20px 19px;
	}


	.filter.inactive{
		width: 220px;
		height: auto;
		display:inline-block;
		vertical-align:top;
		margin: 0 7px 14px 7px;
		background-color: #ffffff;
		box-sizing: border-box;
		border: 1px solid #ffffff;
		transition: all 0.5s;
	}
	.filter.inactive ul{
		list-style:none;
		padding:20px 0 20px 20px;
	}
	.filter.inactive li{
		float:none;
		padding:0;
		margin-bottom:1px;
		text-align:left;
		background-color:transparent;
	}
	.filter.inactive li.big a,
	.filter.inactive li.medium a,
	.filter.inactive li.small a{
		width:200px;
		height:24px;
	}
	.filter.inactive li a{
		display:block;
		width:100%;
		height:24px;
		color:#666;
		text-transform:uppercase;
		text-decoration:none;
		text-align:left;
		position:initial;
	}
	.filter.inactive li a:before{
		content:"";
		display:inline-block;
		vertical-align:middle;
		width:24px;
		height:24px;
		margin-right:5px;
		background-color:#d7d7d7;
		background-image: url("images/filter.png");
		background-repeat: no-repeat;
		transition: background-color 0.5s;
	}
	.filter.inactive li a span{
		display:inline;
		vertical-align:middle;
		/*font-family:"Open Sans Condensed";*/
		font-weight:300;
		font-size:14px;
		line-height:25px;
		height:25px;
		overflow:hidden;
		position:initial;
	}
	.filter.inactive ul li:hover{
		background-color: transparent !important;
	}
	.filter.inactive .blue:hover a:before,
	.filter.inactive .blue.active a:before{
		background-color: #019eda;
	}
	.filter.inactive .yellowgreen:hover a:before,
	.filter.inactive .yellowgreen.active a:before{
		background-color: #a0a600;
	}
	.filter.inactive .green:hover a:before,
	.filter.inactive .green.active a:before{
		background-color: #00a651;
	}
	.filter.inactive .red:hover a:before,
	.filter.inactive .red.active a:before{
		background-color: #f23a29;
	}
	.filter.active .topokarta a span{
		font-size:13px;
		letter-spacing:-1px;
	}
	.filter.inactive .watches a:before{
		background-position: -37px -222px;
	}
	.filter.inactive .sensor a:before{
		background-position: -237px -222px;
	}
	.filter.inactive .wifi a:before{
		background-position: -437px -222px;
	}
	.filter.inactive .sputnik a:before{
		background-position: -637px -222px;
	}
	.filter.inactive .smart a:before{
		background-position: -837px -222px;
	}
	.filter.inactive .kompas a:before{
		background-position: -1037px -222px;
	}
	.filter.inactive .connectiq a:before{
		background-position: -1237px -222px;
	}
	.filter.inactive .button a:before{
		background-position: -1437px -222px;
	}
	.filter.inactive .button a:before{
		background-position: -1637px -222px;
	}
	.filter.inactive .tehnika a:before{
		background-position: -1837px -222px;
	}
	.filter.inactive .glonass a:before{
		background-position: -2037px -222px;
	}
	.filter.inactive .altimetr a:before{
		background-position: -2237px -222px;
	}

}
@media only screen and (max-width: 767px) {
	.list-elements-box .element.featured,
	.list-elements-box .element.featured.featured1{
		width: 220px;
	}
	.list-elements-box .element.featured .image,
	.list-elements-box .element.featured.featured1 .image{
		width:220px;
		height:205px;
		margin:10px 0 10px 0;
	}
	.list-elements-box .element.featured .body,
	.list-elements-box .element.featured.featured1 .body{
		width:220px;
		margin-top:0;
	}
	.list-elements-box .element.featured .name{
		height: 60px;
		vertical-align:middle;
		overflow: hidden;
		font-size: 20px;
		font-weight:300;
		padding: 0 19px 0 19px;
		color: #fff;
		line-height:100%;
	}
	.list-elements-box .element.featured .name b,
	.list-elements-box .element.featured .name span{
		font-size: 20px;
		font-weight:900;
		text-transform:uppercase;
		line-height:100%;
	}
	.list-elements-box .element.featured .name i{
		font-size: 14px;
		font-weight:300;
		line-height:100%;
	}
	.list-elements-box .element.featured .text{
		display:none;
	}
	.list-elements-box .element.featured .price{
		height: 28px;
		line-height: 28px;
		font-size: 14px;
		margin: 0 19px 0 19px;
	}
	.list-elements-box .element.featured .video,
	.list-elements-box .element.featured .detail{
		margin: 0 0 20px 19px;
	}
.new-year-logo{
	background:url('/images/new-year-logo-small.png') 50% 50% no-repeat !important;
}
}
@media only screen and (max-width: 480px) {
.sert {width:340px;}
	#shops .shops-box .city-box .city-box-2{
		padding-right: 100px;
	}
	#shops .shops-box .city-box .city-box-3{
		background-size:contain;
		height: 38px;
		width: 100px;
	}
	#shops .shops-box form input[type='submit']{
		padding: 10px 20px 10px 20px;
		background: #ed2127;
	}
    .element-box-2 .labels {
    overflow:inherit;
	}
.new-year-logo{
	background:url('/images/new-year-logo-small.png') 50% 50% no-repeat !important;
}
	.ohota {width:320px;}
}

/************************************** goodbuy **************************************/
.clearfix:after { content: ''; display: block; clear: both;}
.goodbuy-box {
	background: url('images/goodbuy-box-bg.jpg') no-repeat;
	width: 283px;
	padding: 14px 6px 9px 15px;
	height: 80px;
	color: #fff;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.goodbuy-box .goodbuy-box-heading { display: block; float: left; font-size: 18px; font-weight: bold;width: 165px;}
.goodbuy-box .goodbuy-button {
	display: block;
	float: right;
	color: #fff;
	font-size: 15px;
	background: #92278f;
	text-decoration: none;
	padding: 7px 8px 7px 8px;
	margin-right: 9px;
	border: 1px solid #92278f;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	transition:         background .75s ease-in-out;
	-webkit-transition: background  .75s ease-in-out;
	-moz-transition:    background .75s ease-in-out;
	-o-transition:      background .75s ease-in-out;
}
.goodbuy-box .goodbuy-button.highlighted { background: #007ec3; }
.goodbuy-box .goodbuy-button:hover {
	background: #007ec3 !important;
}
.goodbuy-box .goodbuy-button.clockwise:after { transform: rotate(6deg); }
.goodbuy-box .goodbuy-button.counterclockwise:after { transform: rotate(-6deg); }
.goodbuy-box .goodbuy-button:after {
	content: '';
	display: inline-block;
	margin-left: 20px;
	position: relative;
	top: 2px;
	background: url('images/goodbuy-box-icon.png') no-repeat;
	width: 16px;
	height: 16px;
	transition:         transform .15s ease-in-out;
	-webkit-transition: transform  .15s ease-in-out;
	-moz-transition:    transform .15s ease-in-out;
	-o-transition:      transform .15s ease-in-out;
}
.goodbuy-box  .goodbuy-box-info { margin-top: 5px; }
.goodbuy-box .goodbuy-box-info-text { font-weight: bold;line-height: 16px;}
.goodbuy-box  .goodbuy-box-info .goodbuy-box-info-link {line-height: 20px; text-decoration: underline; cursor: pointer;}
.goodbuy-box  .goodbuy-box-info .goodbuy-box-info-link:hover { text-decoration: none; }
.new-year-logo{
	position:absolute;
	display:block;
	width:130px;
	height:111px;
	right:5%;
	top:250px;
	background:url('/images/new-year-logo.png') 50% 50% no-repeat;
}

.pay{
	position:absolute;
	display:block;
	width:100px;
	height:250px;
	right:5%;
	top:225px;
	background:url('/images/pay.png') 50% 50% no-repeat;
}

.pay2{
    width: 100%;
    height: 115px;
    background: url(/images/shield.png) 50% 50% no-repeat;
}

/* =================================== */


.list-elements-box .element.more33 {
	width: 298px;
	background-color:#333;
	background-image: url('images/bg-black.jpg');
}
.list-elements-box .element.more33 .image {
	width: 278px;
	height: 278px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
	background-color: #fff !important;
    margin: 10px !important;
}
.list-elements-box .element.more-black {
	width: 220px;
    height: auto;
    display: inline-block;
    vertical-align: top;
    text-align: left;
    margin: 0 7px 14px 7px;
    background-color: #fff;
    box-sizing: border-box;
    /* border: 1px solid #fff; */
    transition: box-shadow 0.5s;
    background-size: cover;
    cursor: pointer;
	background-color:#333 !important;
	background-image: url('images/bg-black.jpg') !important;
}
.list-elements-box .element.more-black .image {
	width: 200px !important;
    height: 200px !important;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
	background-color: #fff !important;
    margin: 10px !important;
}
.list-elements-box .element.more33 .hash,
.list-elements-box .element.more33 .price,
.list-elements-box .element.more-black .hash,
.list-elements-box .element.more-black .price {
	color:#fff
}